﻿.tp-service-card .card-inner:hover h3,
.tp-service-card .card-inner:hover p {
    color: #fff !important;
}

.service-btn .text-one {
    color: #000 !important;
}

.tp-contact-btns .text-one {
    color: #000 !important;
}

.tp-blog-item .tp-btn-one .btn-wrap .text-one {
    color: #000;
}

.tp-contact-btns .tp-btn-one:hover .btn-wrap .text-two {
    color: #FFF !important
}